/* .experience-oyster-bay .one-third-split {
    grid-template-columns: 30% auto;
}

.experience-oyster-bay {
    max-width: 1364px;
    margin-left: auto;
    margin-right: 0;
} */

.experience-oyster-bay h2 {
    font-size: 69px;
    line-height: 63px;
    color: var(--blue);
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 30px;
}
.experience-copy p{
    color:var(--dark-blue)
}

.experience-slider {
    max-height: 500px;
    overflow: hidden;
}

.experience-slider-wrapper .owl-stage .item,
.experience-item {
    overflow: hidden;
}

.experience-item img {
    transform: scale(1);
    transition: all ease 500ms;
}

.experience-item:hover img {
    transform: scale(1.05);
}

.experience-link-text {
    z-index: 10;
    text-align: center;
    pointer-events: none;
}

.experience-item::after{
    background: #000;
    background: var(--black-gradient);
    bottom: 0;
    content: "";
    display: block;
    height: 33%;
    left: 0;
    position: absolute;
    transition: height .4s ease;
    width: 100%;
    z-index: 0;
}
.experience-item:hover::after{
    height: 100%;
}

.home .experience-item::after{
    height: 33%;
}

.experience-link-text h3 {
    font-size: 40px;
    line-height: 44px;
    text-transform: uppercase;
    font-weight: medium;
    /* color: #fff; */
}

.experience-slider-wrapper .slick-dots {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    margin-top: 20px;
}
.experience-slider-wrapper .slick-dots li{
    line-height: 0;
}

.experience-slider-wrapper .slick-dots button {
    max-width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 2px solid #76A9D4;
    background: #76A9D4;
    transition: all 0.5s;
    display: inline-block;
    font: 0px / 0px tahoma;
}

.experience-slider-wrapper .slick-dots li.slick-active button {
    background: #32479B;
    border: 2px solid #32479B;
}







body{
    overflow-x: hidden;
}


/***New changes***/

.experience-slider-wrapper .slick-initialized .slick-slide{
    overflow: hidden;
}


.experience-oyster-bay{
    padding-left: 9% !important;
}
.experience-col-warpper{
    gap: 35px !important;
    grid-template-columns: 375px 1fr;
}
.experience-slider-wrapper{
    overflow: hidden;
}
.experience-oyster-bay .owl-dots,
.custom-dots{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
    /* padding: 15px; */
    padding: 15px 15px 0 15px;
}
.custom-dots .custom-dot{
    padding: 0;
    background-color: transparent;
    border:unset !important;
}
.experience-oyster-bay .owl-dots .owl-dot ,
.custom-dots .custom-dot span{
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 2px solid #76A9D4;
    background: #76A9D4;
    transition: all 0.5s;
    display: inline-block;
    font: 0px / 0px tahoma;
    padding: 6px !important;
}
.experience-oyster-bay .owl-dots .owl-dot.active,
.custom-dots .custom-dot.active span{
    background: #32479B;
    border: 2px solid #32479B;
}


.owl-theme .owl-dots .owl-dot span{
    display: none !important;
}

.experience-slider-wrapper  .owl-carousel .owl-dots{
    display: none !important;
}

@media(max-width:992px){
    .experience-slider-wrapper  .owl-carousel .owl-dots{
        display: flex !important;
    }
    .custom-dots{
        display: none !important;
    }
}
@media(max-width:992px){
    .experience-col-warpper{
        gap: 40px 25px !important;
        grid-template-columns: 1fr;
    }
    .experience-oyster-bay{
        padding-left: 30px !important;
        padding-right: 30px;
    }
}

.experience-slider-wrapper .owl-dots .owl-dot:hover,
.experience-slider-wrapper .owl-dots .owl-dot.active,
.experience-slider-wrapper .owl-dots .owl-dot:active,
.experience-slider-wrapper .owl-dots .owl-dot:focus,
.experience-slider-wrapper .owl-dots .owl-dot:focus-visible{
    outline: unset !important;
    border:unset !important;
    box-shadow: unset !important;
}
